.mc_box16 {width: 83.33%;max-width: 1600px;margin: 0 auto;}
@media screen and (max-width: 999px) {
.mc_box16 {width: 100%;padding: 0 0.75rem;}
}

/* banner */
.banner_port {max-width: 1920px;margin: 0 auto;}
.banner_port img {width: 100%;}
@media screen and (max-width: 999px) {
.banner_port {margin-top: 64px;}
}
/* banner end */
/* 面包屑 */
.Bread_crumbs {margin-top: 25px;margin-bottom: 50px;}
.Bread_crumbs span {font-size: 16px;}
.Bread_crumbs span a {font-size: 16px;}
@media screen and (max-width: 999px) {
.Bread_crumbs {display: none;}
}
/* 面包屑 end */

/* 搜索 */
.Inquire {border: 2px solid #C8C8C8;border-radius: 10px;padding-top: 5px;padding-bottom: 7px;margin-bottom: 58px;}
.input-one {font-size: 31px;vertical-align: top;border: 0;padding-left: 10px;outline: none;height: 63px;width: 94.75%;}
@media screen and (max-width: 1810px) {
.input-one {width: 92.75%;}
}
/* 1400-1024 */
@media screen and (max-width: 1400px) {
.input-one {width: 90%; }
}
/* 1400-1024 end*/
@media screen and (max-width: 999px) {
.Inquire {margin-top: 10px;margin-bottom: 10px;height: 50px;}
.input-one {width: 85%;height: 35px;}
.search_text {border-bottom: 1px solid #808080;}
.input-two {height: 35px;}
}
/* 搜索 end */
/* 内容 */

.search_count {display: block;width: 100%;}
.search_text {width: 100%;padding-left: 2.625%;padding-right: 3.25%;}
.search_text h6 {font-size: 22px;font-weight: 400;color: #1a1a1a;padding-top: 24px;padding-top: 24px;padding-bottom: 14px;}
.search_text p {font-size: 16px;color: #454545;}
.search_text span {display: block;font-size: 14px;color: #808080;padding-top: 50px;padding-bottom: 24px;}

.search_count:hover {background-color: #1670DC;}
.search_count:hover h6,.search_count:hover p,.search_count:hover span{color: #FFFFFF;}
@media screen and (max-width: 999px) {
.search_text span {padding-top: 30px;}
}
/* 内容  end */

/* 分页 */
.ph_pagination {display: none;}
.pagination {text-align: center;font-size: 17.14px;color: #bcbcbc;}
.pagination a {font-size: 17.14px;color: #bcbcbc;display: inline-block;margin-right: 12px;}
/* 首页 */
.top_page {width: 66px;height: 45px;line-height: 45px;border: 1px solid #EEEEEE;}
/* 当前页 */
.middle_page a {width: 51px;height: 43px;line-height: 43px;display: inline-table;border: 1px solid #EEEEEE;}
.NormalRed {display: inline-block;width: 53px;height: 45px;line-height: 45px;font-size: 17.14px;color: #FFFFFF;background-color: #1670DC;}
/* 尾页 */
.last_page {width: 66px;height: 45px;line-height: 45px;border: 1px solid #EEEEEE;}
/* 共X条 */
.total_pages {display: inline-block;color: #bcbcbc;margin-left: 12px;margin-right: 26px;}
.total_pages span {padding: 0 5px;}
.total_pages b {color: #bcbcbc;}
/* 当前1/x页 */
.current_page {color: #bcbcbc;letter-spacing: 3px;}
@media screen and (max-width: 999px) {
.pc_pagination {display: none;}
.ph_pagination {display: block;}
/* 当前页 */
.pagination a {margin-right: 0px;}
.middle_page a {width: 40px;height: 40px;line-height: 40px;font-size: 14px;margin-right: 0px;}
.NormalRed {width: 40px;height: 40px;line-height: 40px;font-size: 14px;}
.sx_page {width: 70px;border: 1px solid #EEEEEE;height: 41px;line-height: 34px;}
}
/* 分页 end */

/* 底部导航 */
.dynamic_nav_bottom {border-top: 2px solid #5093E5;padding-top: 45px;margin-top: 123px;}
.dynamic_top {display: none;}
@media screen and (max-width: 999px) {
.dynamic_nav_bottom {margin-top: 40px;}
}